.simplelinklist .emphasize{font-weight:bold}
.simplelinklist .linkToInlineOverlay,.simplelinklist .linkToOverlay{cursor:pointer}
.simplelinklist .divider-line{padding-bottom:5px;padding-bottom:.4167;width:250px;border-top:1px solid}
.simplelinklist .white-divider-line{border-color:#fff}
.simplelinklist .black-divider-line{border-color:#000}
.simplelinklist a.white-link,.simplelinklist a.white-link:hover{color:#fff}
.simplelinklist .link-word-wrap{width:90%;word-break:break-word;word-wrap:break-word}
.arrow_list{list-style-image:url(../../docroot/images/background/green_arrow.gif) !important;position:relative;left:15px}
.triangle_list{list-style-image:url(../../docroot/images/images_nav/triangle.png) !important;position:relative;left:15px}
.triangle_list li span{position:relative;top:-3px}
.mt_direction_right_to_left ul.triangle_list{list-style-image:url(../../docroot/images/images_nav/triangle_left.png) !important}